
DELETE FROM PRELEVEMENT_FICHIER 

DELETE FROM PRELEVEMENT WHERE ECHE_ECHEANCIER_ORDRE IN (SELECT ECHE_ECHEANCIER_ORDRE FROM ECHEANCIER WHERE rec_id IN (SELECT rec_id FROM RECETTE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361))))

DELETE FROM RECOUVREMENT

DELETE FROM ECHEANCIER WHERE rec_id IN (SELECT rec_id FROM RECETTE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361)))

DELETE FROM RECETTE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361))

DELETE FROM ECRITURE_DETAIL WHERE ecd_ordre IN (SELECT ecd_ordre FROM TITRE_DETAIL_ECRITURE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361)))

DELETE FROM ECRITURE WHERE ecr_ordre NOT IN (SELECT DISTINCT ecr_ordre ecr_ordre FROM ECRITURE_DETAIL)

DELETE FROM TITRE_DETAIL_ECRITURE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361))

DELETE FROM TITRE_BROUILLARD WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361))

DELETE FROM TITRE WHERE tit_id IN (SELECT tit_id FROM TITRE WHERE bor_id IN (8360,8361))

DELETE FROM BORDEREAU WHERE bor_id IN (8360,8361)